/*home css starts here */
.uk-navbar-container {
	position: relative;
	z-index: 5;
}

.gan-header-top, .cnc-news-pannel .tm-top.uk-section-secondary.uk-section {
	margin-top: -134px;
}

.wk-overlay-panel .wk-margin {
	padding: 0 40px;
}

.uk-text-contrast {
	color: #fff;
}

.cnc-font-title {
	color: #696969;
}

.cnc-home-logo img {
	border: 1px solid #ccc;
}

div.cnc-sidebar-list {
	padding: 22px 28px;
	background-color: #fff;
	color: #696969;
	box-shadow: 0 6px 50px rgba(0,0,0,0.05);
}

.cnc-sidebar-list li:nth-child(n+2) {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid rgba(75,75,75,0.5);
}

.cnc-sidebar-list h3 {
	font-size: 28px;
	margin-bottom: 10px;
}

.wk-modal-caption{
    
    color: #000000 !important; 
    
}

.cnc-sidebar-list li {
	font-size: 14px;
	line-height: 1.3;
}

ul.cnc-sidebar-list {
	padding-left: 0;
}

.cnc-photo-slider img.wk-overlay-scale {
	-moz-box-shadow: -5px 5px 5px 2px #bdbab3;
	-webkit-box-shadow: -5px 5px 5px 2px #bdbab3;
	box-shadow: -5px 5px 5px 2px #bdbab3;
	padding: 12px;
	background: #ecf1e5;
}

.cnc-photo-slider-black img.wk-overlay-scale {
	padding: 12px;
	background: #1d1d1c;
}

.cnc-shadow {
	-moz-box-shadow: 0px 0px 0px 8px #1d1d1c;
	-webkit-box-shadow: 0px 0px 0px 8px #1d1d1c;
	box-shadow: 0px 0px 0px 8px #1d1d1c;
}

.cnc-title-red {
	color: #cf1227 !important;
}

.cnc-footer-white {
	color: #000;
	font-size: 14px;
}

.cnc-title-hr {
	position: relative;
}

.cnc-title-hr span {
	display: inline-block;
	padding: 10px 15px;
	background: #fff;
	margin: 0 auto;
	position: relative;
	z-index: 4;
}

.cnc-title-hr:before {
	content: "";
	width: 100%;
	display: block;
	height: 2px;
	background: #1c529b;
	position: absolute;
	top: 50%;
	left: 0;
}

.cnc-rotate-img img {
	-ms-transform: rotate(10deg);
	-webkit-transform: rotate(10deg);
	transform: rotate(10deg);
	position: relative;
	padding: 10px;
	background: #e5e5e5;
	display: inline-block;
}
/*
.cnc-rotate-img p {
	position: relative;
	display: inline-block;
}*/

.cnc-rotate-img picture:before {
	content: "";
	position: absolute;
	top: -72px;
	left: -30px;
	height: 121px;
	width: 162px;
	background: url('../images/band.png') no-repeat;
	z-index: 5;
	background-size: cover;
}

.cnc-rotate-img picture:after {
	content: "";
	position: absolute;
	bottom: -72px;
	right: -30px;
	height: 121px;
	width: 162px;
	background: url('../images/band.png') no-repeat;
	z-index: 5;
	background-size: cover;
}

.cnc-video-height .js-sticky.uk-section-video iframe {
	height: 1600px !important;
}

.cnc-banner-title {
	font-size: 50px;
	line-height: 1.2;
}

.tm-header .uk-navbar-container .uk-container {
	padding-right: 56px !important;
}

.uk-navbar-container.uk-light {
	padding-top: 50px;
}

.uk-navbar-container.uk-light .uk-container .donate p {
	height: 84px;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.uk-navbar-container.uk-light .uk-container .donate {
	position: relative;
}

.uk-navbar-container.uk-light .uk-container {
	position: relative;
}

.cnc-donate-link {
	margin: 0 20px;
	color: #fff;
	text-decoration: none;
	font-family: 'Montserrat';
	font-size: 16px;
	height: 84px;
	display: inline-block;
	position: relative;
	z-index: 2;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.cnc-donate-link:hover {
	color: #fff;
	text-decoration: none;
}

.uk-logo {
	position: relative;
	z-index: 2;
}

.uk-navbar .uk-navbar-nav li a:hover {
	color: #cf1227;
}

.uk-light .uk-navbar-nav>li.uk-active>a, .uk-section-primary:not(.uk-preserve-color) .uk-navbar-nav>li.uk-active>a, .uk-section-secondary:not(.uk-preserve-color) .uk-navbar-nav>li.uk-active>a, .uk-card-primary.uk-card-body .uk-navbar-nav>li.uk-active>a, .uk-card-primary .uk-card-body .uk-navbar-nav>li.uk-active>a, .uk-overlay-primary .uk-navbar-nav>li.uk-active>a, .tm-toolbar .uk-navbar-nav>li.uk-active>a {
	color: #cf1227;
}

.cnc-radius {
	background-color: #cf1227;
	-webkit-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	overflow: hidden;
	-webkit-transform: skewX(-30deg);
	-moz-transform: skewX(-30deg);
	-ms-transform: skewX(-30deg);
	transform: skewX(-30deg);
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.cnc-radius.cnc-white-bg {
	background-color: #fff;
}

.cnc-paper-bg div {
	width: 373px;
	padding-top: 179px;
	padding-left: 56px;
	background: url(../images/stickyimage.png) no-repeat center center;
	background-size: cover;
	height: 182px;
}

.cnc-paper-bg {
	position: relative;
	z-index: 5;
	min-height: 402px;
}

.gan-project-logo-margin {
	margin-top: 25px;
}

.gan-project-tagline {
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	font-weight: 700;
	font-style: italic;
}

blockquote {
	font-size: 30px;
	border: none;
}

.cnc-texture-black blockquote footer {
	color: #fff;
}

.cnc-background-color .cnc-project-shadow img {
	-moz-box-shadow: -5px 5px 5px 2px #bdbab3;
	-webkit-box-shadow: -5px 5px 5px 2px #bdbab3;
	box-shadow: -5px 5px 5px 2px #bdbab3;
	padding: 5px;
	background: #ecf1e5;
}

.cnc-texture-muted-white {
	position: relative;
}

.cnc-texture-muted-white:before {
	content: "";
	height: 30px;
	width: 100%;
	background: url('../images/texture-white-muted.png') repeat-x;
	display: block;
	position: absolute;
	top: -28px;
	left: 0;
}

.cnc-texture-last-white {
	position: relative;
}

.cnc-texture-last-white:before {
	content: "";
	height: 30px;
	width: 100%;
	background: url('../images/bg-texture.png') repeat-x;
	display: block;
	position: absolute;
	top: -28px;
	left: 0;
}

.cnc-texture-black {
	background: url(../images/block_texture_black.png);
	color: #fff;
}

.cnc-texture-black {
	position: relative;
}

.cnc-texture-black:before {
	content: "";
	height: 30px;
	width: 100%;
	background: url('../images/texture-black1.png') repeat-x;
	display: block;
	position: absolute;
	top: -12px;
	left: 0;
}

.cnc-texture-white-stripe {
	background: url(../images/block_texture_muted.png);
}

.cnc-texture-white-stripe {
	position: relative;
}

.cnc-texture-white-stripe:before {
	content: "";
	height: 30px;
	width: 100%;
	background: url('../images/block_texture_border_muted.png') repeat-x;
	display: block;
	position: absolute;
	top: -12px;
	left: 0;
}

.uk-card-primary {
	background-color: rgba(6, 61, 109, 0.47)!important;
}

.wk-slidenav-position .wk-slidenav-previous {
	left: -5% !important;
}

.wk-slidenav-position .wk-slidenav-next {
	right: -5% !important;
}

.cnc-sticky-margin li {
	font-size: 16px;
	padding-left: 42px;
}

.cnc-sticky-margin li img {
	margin-right: 15px;
	width: 36px;
	height: auto;
	margin-left: -49px;
}

.cnc-sticky-margin li img + a img {
	margin-left: 2px;
	width: 46px;
	height: auto;
}

.cnc-donate {
	margin-left: -60px;
}

.cnc-overlaydark .wk-overlay-background {
	background: rgba(0, 0, 0, 0.49);
}

.cnc-text-muted {
	background: #f3f2f2;
}

.cnc-footer-listing .uk-panel li {
	margin: 4px;
}

.wk-slidenav-position .wk-panel h3 {
	color: #696969;
	line-height: normal;
}

li .cnc-none {
	display: none;
}

.cnc-feature-article-title h3 {
	font-size: 28px;
	line-height: 1.2;
}

.cnc-video-dotnav .wk-dotnav > * > * {
	width: 10px !important;
	height: 10px !important;
}

.cnc-video-dotnav .wk-dotnav > * > * {
	background: rgba(245, 231, 231, 0.4) !important;
}

.cnc-video-dotnav .wk-dotnav > .wk-active > * {
	background: rgb(246, 240, 240) !important;
}

.wk-dotnav > * > * {
	width: 10px !important;
	height: 10px !important;
}

.wk-dotnav > * > * {
	background: #e0e0e0 !important;
}

.wk-dotnav > .wk-active > * {
	background: rgb(50, 50, 50, .4) !important;
}

quote {
	position: relative;
	margin: 0;
	padding: 30px 100px;
	text-align: center;
	font-size: 32px;
}

quote:before, quote:after {
	position: absolute;
	width: 60px;
	height: 60px;
	font-size: 120px;
	line-height: 1;
	color: #1c529b;
}

quote:before {
	top: 0;
	left: 0;
	content: "\201C";
}

quote:after {
	top: 0;
	right: 0;
	content: "\201D";
}

.cnc-news-pannel .uk-article .uk-margin-large-bottom, .cnc-news-pannel .uk-article .uk-margin-medium-bottom {
	margin-bottom: 20px !important;
}

.cnc-news-pannel .uk-article {
	box-shadow: 0px 0px 7px 0px #ccc;
	padding: 20px;
}

.uk-article + .uk-article {
	margin-top: 35px;
}

.cnc-text-muted h3.wk-panel-title {
	font-size: 16px;
}

.uk-form-controls .rsform-submit-button.uk-button-primary {
	background-color: #173e89;
}

.uk-form-controls .rsform-submit-button.uk-button-primary:hover {
	background-color: #cf1227;
}

.hover-popup .point {
	z-index: 15 !important;
}

.osmap-items {
	font-size: 20px;
	line-height: 1.6;
}

.osmap-items li#osmap-li-uid-menuitem-154 {
	display: none;
}

.gan-about-font-size button {
	position: relative;
}

.gan-about-font-size button:before {
	content: "Close";
	display: inline-block;
	position: absolute;
	top: 20px;
	left: -15px
}

/*form css*/
input[type=checkbox], input[type=radio] {
    margin-right: 8px!important;
}

.uk-form-width-medium {
    width: 291px;
}

.volunteer-form .uk-button {
	border-radius: 0px !important;
}
/*form css*/

/* Media Query Starts From Here */


@media (max-width: 1200px) {
.cnc-rotate-img img {
	margin: 45px 5px;
}
	
.cnc-donate {
	margin-left: 0px;
}
}

@media (min-width: 960px) and (max-width: 1200px) {
.cnc-rotate-img.uk-text-center {
	margin-right: 40px;
}
}

@media screen and (max-width: 960px) {
.cnc-texture-muted-white.uk-section-muted .uk-grid.uk-grid-stack {
	margin-top: 2px !important;
}
	
blockquote {
	margin: 20px 0 20px 0;
	font-size: 18px;
	line-height: 1.5;
	font-style: italic;
	padding: 0 10px 0 10px;
	color: #292929;
	font-family: 'Open Sans';
	font-weight: 300;
}
}

@media screen and (max-width: 600px) {
.cnc-rotate-img img::after, .cnc-rotate-img img::before {
	display: none;
}
	
/*.gan-header-top,*/ .cnc-news-pannel .tm-top.uk-section-secondary.uk-section {
	margin-top: 30px;
}
	
.cnc-rotate-img img {
	transform: rotate(0deg);
}
}

@media screen and (max-width: 430px) {
/*.gan-header-top,*/ .cnc-news-pannel .tm-top.uk-section-secondary.uk-section {
	margin-top: 30px;
}
	
.cnc-paper-bg div {
	background-image: none;
	width: auto;
	height: auto;
	padding: 0;
}

.cnc-paper-bg {
	position: relative;
	z-index: 5;
	min-height: 350px;
}
	
.cnc-texture-muted-white ul.cnc-sticky-margin {
	margin-top: 30px !important;
	margin-left: 0px !important;
	font-size: 20px !important;
	padding: 50px 40px;
	background: #E8E7DB;
}
}

/*news blogs css*/
.news-hero article {
    padding: 20px;
    -webkit-box-shadow: 0px 0px 7px 0px #ccc;
    -moz-box-shadow: 0px 0px 7px 0px #ccc;
    box-shadow: 0px 0px 7px 0px #ccc;
}
/*news blogs css end*/